**`Ian Tibble `[NAME]**– **`Information Security Specialist`[EMPLOYER_ROLE]** -NL- **`itibble@gmail.com`[EMAILS_EMAIL]** - **`+447583920217`[PHONES_PHONE]** -NL- **`Summary`[SUMMARY_HEADING]** -NL- Ian’s 20 years’ experience in information security and has allowed him to understand technical risks -NL- and the corresponding business risks in cross-industry, diverse scenarios. Entering into security as a -NL- member of a multinational, elite penetration testing team gave him an attack mindset, and a solid -NL- foundation in the field, and the confidence on which to build a career whereby he was able to bring -NL- value as a technical resource on projects, in touch with the needs of both infrastructure/operations -NL- and the business. -NL- His experience in information security has been with legal, consultancies (PWC), government, -NL- logistics, finance, and insurance. He has been engaged on projects with 95 Fortune 500 companies -NL- and banking around Asia (Indonesia, Singapore, Malaysia, Taiwan, Hong Kong, and Australia), and -NL- Europe (UK and Czech Republic). -NL- His publication “Security De-engineering” received excellent reviews from established experts in the -NL- field, and he regularly contributes to the information security community. -NL- **`Publications`[OTHERS_HEADING]** -NL- Security De-Engineering Taylor-Francis Publications | Q4 2011 | ISBN-10: 1439868344 -NL- **`Key Skills`[SKILLS_HEADING]** -NL- § Information Risk Management, ISMS overall principles, ISO 27001/17799. -NL- § Information Security Architecture including people, processes and technology (SABSA, -NL- Logical/Physical Design, HLD/LLD, product/control selection). -NL- § Vulnerability Management (operational processes and tools: Qualysguard, Symantec -NL- Bindview and ESM, CCS, McAfee VM). -NL- § Application security (black box, OWASP classified tests, blind and authenticated, architecture -NL- review). -NL- § SIEM Solutions (Splunk mostly, with some exposure to Alienvault, Arcsight and Qradar) – -NL- system spec/design, configuration, ops integration/tuning. -NL- § IDS/IPS Configuration and Management (Snort, Tippingpoint). -NL- § Cloud Security Architecture Azure (migrations, Azure Powershell, Vnet configuration). -NL- § Scripting (Powershell, Python, Shell – various, Ruby, Django). -NL- § Solutions design for risk-related problems (change review, risk assessment, architecture). -NL- § Web proxy – Squid / Websense. Wireless (802.11 variants) Security. -NL- § Host configuration assessment (Solaris, RHEL, HP-UX, Cisco, Popular applications). -NL- § Incident response, forensics, CIRT best practices. -NL- § Firewalls (Checkpoint, PIX). Wide range of security analysis tools. -NL- § Symantec ESM, CCS, Bindview, McAfee VM – Corporate policy compliance. -NL- Certification -NL- § Certified Information Systems Security Professional (CISSP) -NL- § Certificate in Information Security Management Principles (CISMP) -NL- § IBM Certified Specialist in AIX 4.3 System Administration -NL- § IBM Certified Specialist in AIX 4.3 System Support -NL- **`Education`[EDUCATION_HEADING]** -NL- § **`BEng`[EDUCATION_DEGREE]** Degree in **`Computer Systems Engineering`[EDUCATION_COURSE]**. Graduated 1991. -NL- Speaker Engagements -NL- Wireless Security Strategies for ISACA board of directors in Singapore. December 2004. -NL- **`Detailed Work History`[WORK_EXPERIENCE_HEADING]** -NL- **`Information Security Specialist`[EMPLOYER_ROLE]**, **`HMG Government`[EMPLOYER_COMPANY_NAME]** -NL- April 2018 to August 2018, Contract -NL- The relatively short project was aimed at assessing the SIEM capability in the Department for -NL- Education, and addressing gaps: -NL- • A number of critical issues were addressed with excessive Splunk indexing, contributing to -NL- license issues, while the incumbent solution also failed to capture events for critical cloud- -NL- based applications. -NL- • Developed customized SIEM use cases for critical applications and implemented them with -NL- Splunk searches. Testing was not fully complete at the end of the project. -NL- • Carried out an assessment of Windows EUD and Server event configurations, and supplied a -NL- white paper aimed at bridging gaps and optimizing the events indexed by Splunk. -NL- • Also provided the department with a strategy for Security Operations processes and tools -NL- usage, including component level factors around integration with ServiceNow, along with a -NL- basis for an Incident Response Plan. -NL- • Developed an architecture white paper that explained the risks to DfE from its current data -NL- flows with server administration with Remote Desktop Protocol, and detailed a plan for jump -NL- box usage going forward. -NL- • At the end of the project window, the department was within its license usage limits and it was -NL- left with a document that detailed gaps and a qualitative plan for further use case -NL- development and Splunk search deployment. -NL- • Outlined two conceptual options for Syslog pooling with an open source ELK stack, in line -NL- with NCSC guidelines. -NL- **`Information Security Consultant`[EMPLOYER_ROLE]**, **`HMG Government`[EMPLOYER_COMPANY_NAME]** -NL- January 2017 to April 2018, Contract -NL- Designed all security aspects of cloud deployment for the Digital Prisons project within HM -NL- Government – Her Majesties Prison & Probation Service (HMPPS) -NL- The lead information security architect involved with a SABSA-based approach to the design of -NL- security capabilities -NL- Owner & Author of High Level Designs for: -NL- § Security Information Event Management (SIEM) -NL- § Threat and Vulnerability Management (TVM) -NL- § Identity and Access Management (IDAM) -NL- § Trust Management (network access control) (TM) -NL- § Business Resilience Management (BRM) -NL- § Cryptography and Key Management (CKM) -NL- § Low Level Design for SIEM, TVM, and Trust on an Azure platform. -NL- I coordinated with the department with technology options analysis with final decisions being made on -NL- Splunk and Qualys – and then integrated indexers, searchers, and scanning logical functions into -NL- security operations. -NL- **`Information Security Architect`[EMPLOYER_ROLE]**, **`London Stock Exchange Group`[EMPLOYER_COMPANY_NAME]** -NL- September 2016 to January 2017, Contract -NL- Focus of the role is SIEM – providing 3rd line support for a large (170+ subnets) Linux-based -NL- Alienvault implementation with 20 sensors – responding to incident response and investigation -NL- requirements and system administration for the Linux sensors and USM systems -NL- Coordinating application security testing engagements -NL- Tripwire -NL- IDS/IPS – Suricata/Snort agents managed centrally -NL- Vulnerability Assessment - OpenVAS agents incorporated with Alienvault -NL- **`Information Security Architect`[EMPLOYER_ROLE]**, **`HMG Government`[EMPLOYER_COMPANY_NAME]** -NL- December 2015 to June 2016. Contract -NL- § Contracted through a consultancy (6point6 Limited) to HM Government -NL- § The key project focus was the development of security capabilities (TVM, SIEM, Trust, IdM) -NL- for cloud, with the planned migration of applications -NL- § Physical Design for cloud firewalls, and other aspects of network security for cloud migration -NL- (ExpressRoute, redundant routes/VPNs, and internal cloud aspects – NSGs, VMs, Virtual -NL- Networks) -NL- § High Level/Logical Design for Trust/Vulnerability Management, and Cryptography and Key -NL- Management -NL- § Threat and Vulnerability Management: high-level architecture developed and approved. -NL- Developed Powershell scripts for testing of Windows 2008 Servers (CIS Benchmarks) and -NL- produced formal reports – with Qualys integration into security operations as a final step -NL- § Cloud (Azure) VM/Network Security Group – Azure Powershell deployment scripts developed -NL- and used in production by DevOps -NL- **`Information Security Architect`[EMPLOYER_ROLE]**. **`Company85`[EMPLOYER_COMPANY_NAME]**, London, UK. -NL- July 2014 to December 2015. Permanent. -NL- § 2 major international airports – provided architectural input on the integration of third parties -NL- into core infrastructure, and ground-up architecture for one of the newer airports, from -NL- HLD/LLD to a Procurement Plan -NL- § Major energy firm: app migrations to AWS/Azure. Architecture (SABSA based approach) and -NL- configuration -NL- § **`Company85`[EMPLOYER_COMPANY_NAME]** are Splunk partners and as such I was engaged with clients at different stages of -NL- pre and post secops integration, from architecture to use case design and testing -NL- § Vulnerability assessment: manual and automated, various techniques and engagement types -NL- § Quarterly penetration tests for 3 clients -NL- § 3 GRC/audit projects based around ISO 27001, including a major telco -NL- § Appsec – various projects with a major retailer, all around their dot com implementation, -NL- mostly “blind” OWASP tests of web APIs and in-house developed apps -NL- § IPS Deployment/Tuning -NL- **`Information Security Architect`[EMPLOYER_ROLE]** **`Clifford Chance`[EMPLOYER_COMPANY_NAME]**, London, UK. -NL- January 2014 to July 2014. Contract. -NL- § Review and formulation of HLD/LLD for new offices and locations both in the UK and -NL- overseas. -NL- § SIEM (Qradar) assistance: incident investigation and configuration of Windows event logging -NL- for Qradar integration. -NL- § **`Clifford Chance`[EMPLOYER_COMPANY_NAME]** is an ISO 27001 accredited organization. -NL- § As a requirement of the Vulnerability Management program, I developed Security Standards -NL- for Windows 2003 and 2008, and also developed a spreadsheet to assist in the rationalization -NL- of vulnerability management tool (McAfee VM) findings. This spreadsheet helped to filter false -NL- positives and gave the security team some confidence when facing Windows support teams. -NL- 70%+ of the server estate was Windows 2003/2008 based. -NL- § Developed a generic network devices security standard and Microsoft SQL Server security -NL- standard for review. -NL- § Firewalls (90% Checkpoint) – review rules from a business/IT risk perspective, implement -NL- changes, upgrades. Reworked iptables rules on 12 Linux Squid proxies. -NL- § Development of scripts to bridge the gaps in logging with Websense Content Gateways – a -NL- task that I accomplished with a combination of Python and BASH scripts. -NL- **`Information Security Analyst`[EMPLOYER_ROLE]**. **`Seven Stones Information Security`[EMPLOYER_COMPANY_NAME]**, Asia Pacific -NL- November 2008 to January 2014. Permanent. -NL- § Local and global projects (UK, Australia, Singapore, Thailand, HK) -NL- § Sub-contracted on a fixed term basis, first to Xynexis (formerly Belua) and then InfraCom -NL- Technology (ICT). -NL- § ICT were official partners for Tripwire and Splunk in the region. I took a leading role in -NL- deploying/configuring Tripwire products for file integrity and vulnerability management (IP -NL- 360) -NL- § Consulting engagements, all in the finance sector: I acted mostly as a technical resource for -NL- solution architecture projects in the following areas: vulnerability management, SIEM, public -NL- cloud feasibility, and Identity Management. -NL- § A large scale project with the Ministry of Finance: acting as the main stakeholder in covering -NL- the IT architecture and risk elements of a major project where national information assets -NL- were consolidated into a main Jakarta-based data center. -NL- § I was involved in 3 full-cycle SIEM implementation projects. Clients were Exelcom Indo -NL- (Telco), Bank BII, Bank BCA, and Indosat (Telco). 3 phases were covered (scoping/design, -NL- correlation rules and general configuration, and roll-out/tuning/integration into operations). -NL- § Vulnerability management: worked with various clients to integrate vulnerability management -NL- products into operational BAU processes and also address the gaps left by the products. I -NL- also helped to train in-house staff in the interpretation of output, and also in the configuration -NL- of central management stations. Products I worked with were: Symantec CCS, Tripwire -NL- IP360, Qualysguard, and McAfee VM. -NL- § Application security projects: various, mostly at pre-release stages in the development cycle, -NL- or in production for compliance/audit purposes, with use of tools (different clients used -NL- different tools): Burp Suite (2 projects). Testing methods are mostly manual in the black box -NL- case, and mostly automated (with manual code inspection / false positives checking) in the -NL- white box case. -NL- § 6 internal infrastructure network penetration tests (4 in banking, 2 in telecoms environments). -NL- 11 web application security tests: mostly finance based, some telco, and internal logistics -NL- apps. Some of the engagements included the presentation of findings to senior management -NL- and operations/development staff. -NL- § Astra Credit Company and Bank Danamon (both finance): Oracle database (various -NL- versions up to 11g) security review– medium/large finance house. Full stack analysis, with -NL- business logic and black/white box approaches. -NL- § Worked with two clients in incident response and helped them to develop a Incident -NL- Response Plan, including integration into BAU Problem and Change Management processes. -NL- § Oracle database security and application security assessment for Bank Central Asia. 20 -NL- production databases were assessed, along with the higher layers to the application layer. An -NL- architectural data flow assessment was conducted, followed by the formulation of an -NL- operational strategy (based on ISO 27001/2) to handle risk. -NL- **`Information Security Analyst`[EMPLOYER_ROLE]**, **`QBE Insurance `[EMPLOYER_COMPANY_NAME]**(London) -NL- September 2007 to October 2008. Contract. -NL- QBE European Operations Security Operations team was made up of 5 members, of which I was the -NL- only Security Analyst, other staff were operations focused. -NL- § From 2006, the firm was on an aggressive acquisition drive and merged with 3 smaller UK -NL- insurance firms. I acted in an advisory capacity pre and post merger, and covered solution -NL- architecture (data flows and network security concerns were addressed, consolidation of data, -NL- future scalability and reliability, role segregation, accountability and monitoring, plus privileges -NL- control) and presided over risk assessment for the design and on-the-fly changes -NL- § Security Information & Event Management (SIEM) – product and vendor evaluation, and liaison -NL- with internal business and operations staff members to product project management -NL- documentation. The final solution was based around Symantec SIM. I made suggestions for -NL- configuration and provided incident response / investigation consulting -NL- § Worked with IT operations and application architects to develop security standards – IBM p- -NL- series (AIX 5L), Microsoft Windows 2003 Server, Generic network infrastructure devices, and -NL- Microsoft SQL Server 2005. I compiled the documents and managed the internal review process -NL- § Projects in QBE were all managed under a Prince 2 methodology. -NL- § Vulnerability Management – development of processes and strategy, in line with the -NL- organisation’s baseline standards. McAfee Foundstone was already in use by QBE but did not -NL- cover all of the vulnerability assessment requirements. I worked with operations staff to develop -NL- supplementary assessment scripts which allowed QBE to cover all elements of the -NL- aforementioned baseline standards -NL- § Risk assessment for new projects, work packages and RFCs. These would be brought to the -NL- attention of security as part of change management. -NL- **`Associate Director, Professional Services`[EMPLOYER_ROLE]**. **`PricewaterhouseCoopers `[EMPLOYER_COMPANY_NAME]**(Thailand) -NL- May 2007 to September 2007. Contract. -NL- § ISSP “Product champion”. Sold and delivered this service to a large telecoms client -NL- § Application security. 4 projects with 2 major banks. -NL- § Solutions architect for three large client projects which lead to three-figure man days of -NL- consulting for our practice -NL- § Pre and post sales support for 2 SIEM solutions, with configuration and operational -NL- implementation/tuning -NL- § Produced proposals after discussing RFPs with clients in depth, and after discussions with -NL- consultants to help with planning and estimating -NL- **`Legacy Work History`[WORK_EXPERIENCE_HEADING]** -NL- **`Information Security Analyst`[EMPLOYER_ROLE]**. **`DHL European ITSC`[EMPLOYER_COMPANY_NAME]** – Prague. -NL- February 2005 to December 2006. Contract. -NL- § Web application security assessment and network penetration testing with communication of -NL- results (37 internal projects overall) -NL- § Monthly presentations for senior management on the security posture of Prague ITSC and -NL- succeeded in selling some aspects of security in order to attain management sign-off -NL- § DHL ITSC covered the whole Europe and Middle-East region, providing IT services for more -NL- than 200,000 personnel and the development and hosting of applications. -NL- § Architecture review and risk assessment for new and existing applications. Followed by -NL- solutions design in line with business and application dependencies. -NL- § Incident investigations and assistance with CIRT best practices -NL- § Developed global security standards for Redhat Linux and Oracle, in line with the generic -NL- Unix, generic database, and the overall BISS (based on ISO 27001) -NL- § Manual compliance testing for Linux, Oracle, and HP-UX critical servers -NL- § Worked with operations and third-line technicians to develop an Oracle compliance testing -NL- program and risk mitigation for the existing install base. -NL- § Procurement and operational integration of a policy compliance monitoring and an event -NL- management system – both Symantec products. -NL- § Projects in DHL ITSC Europe were all managed under an ITIL methodology. -NL- **`Principle Security Consultant `[EMPLOYER_ROLE]**– APAC Professional Services. **`Verizon Business`[EMPLOYER_COMPANY_NAME]**. -NL- December 2000 to February 2005. Permanent -NL- § Clients in Australia, Singapore, Indonesia, Malaysia, Taiwan, Hong Kong, and South Korea -NL- § I was made team leader for Asia Pacific in the area of Professional Services in December -NL- 2003. -NL- § After 18 months of dedicated network and application vulnerability / penetration tests, I -NL- moved more into a consulting role. -NL- § Professional services delivery including server configuration tests and hardening of most well -NL- known platforms such as Windows NT 4 thru 2003, Linuxes, HP-UX, Solaris, AIX. -NL- § Usually with new clients - Architecture review / solutions architecture style, workshops with -NL- CISO, and key tech support personnel. These were essentially risk assessments with data -NL- flow analysis, starting with initial information gathering (to identify key information assets) and -NL- then discussions in a CIA framework. Cost / benefit was always the main driver. I led these -NL- engagements, which led to more projects at a later date. -NL- § Network and Web application tests, with communication of findings (a total of 37 projects over -NL- 4 years). -NL- § Productized the Incident Response service for Asia Pacific. -NL- § Promoted from Security Analyst to Security Consultant in 2002. -NL- § Brought some difficult projects to a successful completion. -NL- Software -NL- Project Musang - 2012 -NL- http://www.seven-stones.biz/musang.html -NL- Musang tests critical security aspects of Oracle Database 10g and 11g and produces a neatly -NL- Formatted report. MUSANG also maintains a vulnerability findings data repository and gives -NL- a multitude of statistics to represent vulnerability mitigation (or otherwise) trends over time. -NL- MUSANG is Python/Django web based project. -NL- Netdelta - 2016 -NL- http://www.seven-stones.biz/blog/the-art-of-the-security-delta-netdelta -NL- Netdelta is a Python/Django/Celery project. Netdelta allows the user to configure groups of IP -NL- addresses or CIDRs as targets, schedule scanning jobs, and alert when a delta is detected. -NL- Currently no such solution exists for detecting changes in critical networks, which could indicate hacks (root shell -NL- opens) or unauthorized changes. -NL- 